/* Built for the 2019 Election Website */

.tile {
  /* Shrinks anything with the tile class back to 100% size */
  -ms-transform: scale(1,1);
  -webkit-transform: scale(1,1);
  transform: scale(1,1);
  /* reset z-index */
  z-index: 0;
}

.bringforward {
  z-index: 5;
  position: absolute;
}

.pop {
  /* reset z-index */
  z-index: 0;
}

/* Resets the size on hover (going above 1.0 will cause image distortion) */

.tile:hover {
    -ms-transform: scale(1.1,1.1); /* IE 9 */
    -webkit-transform: scale(1.1,1.1); /* Safari */
    transform: scale(1.1,1.1);
    z-index: 5;
}

.pop:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.tile:hover .action-box__media {
    opacity: 0.850;
    -moz-opacity: 85%;
    -webkit-opacity: 85%;
}

/* Force an element to be fullwidth, despite it's parent */

.fullwidth {
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  left: 50%;
}

.fullwidthbox {
  width: 100%;
  text-align: center;
  margin-left:50%;
}

.pad {
  padding:0px;
}